<?xml version="1.0"?>
<gconf>
        <entry name="exec_ats" mtime="1112051492" type="schema" stype="list" owner="gnome" list_type="string">
        <local_schema locale="pt" short_desc="Iniciar Aplicações de Tecnologia Assistiva">
                <longdesc>Lista de aplicações de tecnologia assistiva a executar ao iniciar uma sessão no ambiente de trabalho GNOME</longdesc>
        </local_schema>
        <local_schema locale="hi" short_desc="मददगार तकनॉनाज़ी अनुप्रयोगों को प्रारंभ करें">
                <longdesc>मददगार तकनॉनाज़ी अनुप्रयोगों की सूची जिन्हें गनोम डेस्कटॉप में लॉगिंग होने पर प्रारंभ किया जाएगा</longdesc>
        </local_schema>
        <local_schema locale="uk" short_desc="Виконувані при вході програми зі спеціальними можливостями">
                <longdesc>Перелік програм для людей с обмеженими можливостями, що запускаються при вході в сеанс середовища Гном</longdesc>
        </local_schema>
        <local_schema locale="ne" short_desc="सहयोगी प्रविधिको प्योग शुरु गर्नुहोस्">
                <longdesc>जीनोम मंडलामा प्रवेशका लागि सहयोगी प्रविधिको सूची </longdesc>
        </local_schema>
        <local_schema locale="en_CA" short_desc="Startup Assistive Technology Applications">
                <longdesc>List of assistive technology applications to start when logging into the GNOME desktop</longdesc>
        </local_schema>
        <local_schema locale="bg" short_desc="Стартиране на програмите за помощ на хора с увреждания">
                <longdesc>Списък с приложенията за помощ, които да се стартират при в началото на GNOME сесия</longdesc>
        </local_schema>
        <local_schema locale="he" short_desc="יישומי טכנולוגיה מסייעת להפעלה">
                <longdesc>רשימה של יישומי טכנולוגיה מסייעת להפעלה כאשר מתחברים לשולחן העבודה GNOME</longdesc>
        </local_schema>
        <local_schema locale="zh_CN" short_desc="启动辅助技术程序">
                <longdesc>登录 GNOME 桌面后启动的辅助技术程序</longdesc>
        </local_schema>
        <local_schema locale="be" short_desc="Запуск дастасаваньняў дапамагаючай тэхналёгіі">
                <longdesc>Сьпіс дастасаваньняў тэхналёгіі садзеяньня, якія будуць запушчаны пад час уваходу у GNOME</longdesc>
        </local_schema>
        <local_schema locale="ta" short_desc="கைகொடுக்கும் தொழில்நுட்ப பயன்பாடுகள் துவக்கம்">
                <longdesc>க்னோம் மேல்மேசைக்குள் நுழையும் போது பங்கெடுத்துக்கொள்ளும் தொழில்நுட்ப பயன்பாடுகளின் பட்டியல்</longdesc>
        </local_schema>
        <local_schema locale="C" short_desc="Startup Assistive Technology Applications">
                <default type="list" ltype="string">
                </default>
                <longdesc>List of assistive technology applications to start when logging into the GNOME desktop</longdesc>
        </local_schema>
        <local_schema locale="nb" short_desc="Oppstart av applikasjoner med hjelpende teknologi">
                <longdesc>Liste over applikasjoner med hjelpende teknologi som skal startes ved innlogging til GNOME skrivebordet</longdesc>
        </local_schema>
        <local_schema locale="pt_BR" short_desc="Inicialização de Aplicações de Tecnologia Assistencial">
                <longdesc>Lista de aplicações de tecnologia assistencial a serem carregadas quando o desktop GNOME iniciar.</longdesc>
        </local_schema>
        <local_schema locale="eu" short_desc="Laguntza-teknologien aplikazioen abioa">
                <longdesc>GNOMEren mahaigainean saioa hastean abiarazi beharreko laguntza-teknologien aplikazio-zerrenda</longdesc>
        </local_schema>
        <local_schema locale="pl" short_desc="Uruchamianie aplikacji technologii wspierających">
                <longdesc>Lista aplikacji technologii wspierających uruchamianych podczas logowania do środowiska GNOME</longdesc>
        </local_schema>
        <local_schema locale="es" short_desc="Inicio de aplicaciones de tecnología de asistencia">
                <longdesc>Lista de aplicaciones de tecnología de asistencia que se arrancan al iniciar sesión  en el escritorio Gnome</longdesc>
        </local_schema>
        <local_schema locale="vi" short_desc="Ứng dụng Công nghệ Trợ giúp lúc khởi động">
                <longdesc>Danh sách các ứng dụng công nghệ trợ giúp cần khởi động khi đăng nhập GNOME</longdesc>
        </local_schema>
        <local_schema locale="ru" short_desc="Запускаемые при входе приложения со специальными возможностями">
                <longdesc>Список приложений для людей с ограниченными возможностями, запускаемых при входе в сеанс среды Гном</longdesc>
        </local_schema>
        <local_schema locale="id" short_desc="Startup Assistive Technology Applications">
                <longdesc>Daftar aplikasi teknologi bantu yang dijalankan saat mulai login ke desktop GNOME</longdesc>
        </local_schema>
        <local_schema locale="ko" short_desc="시작 보조 기술 프로그램">
                <longdesc>그놈 데스크탑에 로그인할 때 시작할 보조 기술 프로그램 목록</longdesc>
        </local_schema>
        <local_schema locale="lt" short_desc="Paleisti pagalbinių technologijų programas">
                <longdesc>Pagalbinių technologijų programų, kurios yra paleidžiamos naudojant GNOME aplinką, sąrašas</longdesc>
        </local_schema>
        <local_schema locale="az" short_desc="Başlanğıc Yardımcı Texnoloji Tə&apos;minatları">
                <longdesc>GNOME masa üstünə girərkən başladılacaq köməkçi texnoloji tə&apos;minatlarının siyahısı</longdesc>
        </local_schema>
        <local_schema locale="ca" short_desc="Aplicacions de tecnologia assistiva d&apos;inici">
                <longdesc>Llista d&apos;aplicacions de tecnologia assistiva a iniciar quan s&apos;entra a l&apos;escriptori GNOME</longdesc>
        </local_schema>
        <local_schema locale="sv" short_desc="Starta program för hjälpmedelstekniker">
                <longdesc>Lista med program för hjälpmedelstekniker som ska startas då inloggning sker till GNOME-skrivbordet</longdesc>
        </local_schema>
        <local_schema locale="el" short_desc="Εκκίνηση Εφαρμογών Βοηθητικής Τεχνολογίας">
                <longdesc>Μια λίστα εφαρμογών βοηθητικής τεχνολογίας που θα εκκινούνται μαζί με την εκκίνηση της επιφάνειας εργασίας του GNOME </longdesc>
        </local_schema>
        <local_schema locale="fr" short_desc="Démarrage des applications d&apos;aides techniques">
                <longdesc>Liste des applications d&apos;aides techniques à démarrer lorsque vous vous connectez au bureau GNOME</longdesc>
        </local_schema>
        <local_schema locale="sr@ije" short_desc="Почетни програми за испомоћ">
                <longdesc>Списак програма за испомоћ који се покрећу при пријави у Гномово радно окружење</longdesc>
        </local_schema>
        <local_schema locale="ro" short_desc="Tehnologiile de asistare pornite automat">
                <longdesc>Lista aplicaţiilor pentru tehnologiile de asistare ce pornesc automat la iniţializarea mediului GNOME.</longdesc>
        </local_schema>
        <local_schema locale="de" short_desc="Beim Anmelden zu startende Anwendungen, die Hilfstechnologie bereitstellen">
                <longdesc>Liste der beim Anmelden am GNOME-Desktop zu startende Anwendungen, die Hilfstechnologie bereitstellen</longdesc>
        </local_schema>
        <local_schema locale="sr@Latn" short_desc="Početni programi za ispomoć">
                <longdesc>Spisak programa za ispomoć koji se pokreću pri prijavi u Gnomovo radno okruženje</longdesc>
        </local_schema>
        <local_schema locale="pa" short_desc="ਸ਼ੁਰੂਆਤੀ ਤਕਨੀਕੀ ਕਾਰਜ">
                <longdesc>ਜਦੋ ਗਨੋਮ ਵਿਹਡ਼ਾ ਵਿੱਚ ਦਾਖਲਾ ਹੋਵੇ ਤਾਂ ਸ਼ੁਰੂ ਹੋਣ ਵਾਲੇ ਕਾਰਜਾਂ ਦੀ ਸੂਚੀ</longdesc>
        </local_schema>
        <local_schema locale="gu" short_desc="શરુઆતના સહાયક ટૅકનોલોજી કાર્યક્રમો">
                <longdesc>જીનોમ ડેસ્કટોપમાં પ્રવેશ કરતા હોય તે વખતે સહાયક ટોકનોલોજી કાર્યક્રમો શરુ કરવાની યાદી</longdesc>
        </local_schema>
        <local_schema locale="sr" short_desc="Почетни програми за испомоћ">
                <longdesc>Списак програма за испомоћ који се покрећу при пријави у Гномово радно окружење</longdesc>
        </local_schema>
        <local_schema locale="ja" short_desc="起動する支援技術 (Assistive Technology) アプリケーション">
                <longdesc>GNOME デスクトップにログインした際に起動する支援技術 (Assistive Technology) アプリケーションのリスト</longdesc>
        </local_schema>
        <local_schema locale="ms" short_desc="Permulaan Aplikasi Teknologi Penolong">
                <longdesc>Senarai aplikasi teknologi penolong untuk dimulakan bola logmasuk ke desktop GNOME</longdesc>
        </local_schema>
        <local_schema locale="sq" short_desc="Nisja e programeve të teknollogjisë asistuese">
                <longdesc>Lista e programeve të teknollogjisë asistuese që duhen nisur kur kryhet hyrja në hapësirën e punës GNOME</longdesc>
        </local_schema>
        <local_schema locale="da" short_desc="Assisterende teknologier ved start">
                <longdesc>List af assisterende teknologier som skal startes når der logges ind</longdesc>
        </local_schema>
        <local_schema locale="xh" short_desc="IiNkqubo zoBuchwepheshe zoNcediso kuNgeno">
                <longdesc>Uluhlu lweenkqubo zobuchwepheshe ezincedisayo ekuqaliseni kungeno kwidesktop yeGNOME</longdesc>
        </local_schema>
        <local_schema locale="ar" short_desc="تشغيل تطبيقات التكنولوجيا المعينة">
                <longdesc>قائمة تطبيقات التكنولوجيا المعينة لالتشغيل عند التسجيلفي مكتب جنوم</longdesc>
        </local_schema>
        <local_schema locale="zh_TW" short_desc="初始啟動的輔助技術程式">
                <longdesc>當登入 GNOME 桌面時，會啟動這些有輔助技術的程式</longdesc>
        </local_schema>
        <local_schema locale="fi" short_desc="Käynnistettävät esteettömyysohjelmat">
                <longdesc>Luettelo sisään kirjauduttaessa käynnistyvistä esteettömyysohjelmista</longdesc>
        </local_schema>
        <local_schema locale="mn" short_desc="Тусламж технологитой эхлэл програмууд">
                <longdesc>GNOME-ажлын тавцан руу нэвтрэхэд эхлэх тусламж технологи бэлтгэх програмуудын жагсаалт </longdesc>
        </local_schema>
        <local_schema locale="hu" short_desc="Bejelentkezéskor elindítandó kisegítő alkalmazások">
                <longdesc>Bejelentkezéskor elindítandó kisegítő alkalmazások listája</longdesc>
        </local_schema>
        <local_schema locale="tr" short_desc="Başlangıç Yardımcı Teknoloji Uygulamaları">
                <longdesc>GNOME masaüstüne giriş yaptığınızda başlatılacak yardımcı teknoloji uygulamaları listesi</longdesc>
        </local_schema>
        <local_schema locale="sl" short_desc="Zagon Programov pomožnih tehnologij">
                <longdesc>Seznam programov za pomoč, ki naj se poženejo ob prijavi v namizje GNOME</longdesc>
        </local_schema>
        <local_schema locale="en_GB" short_desc="Startup Assistive Technology Applications">
                <longdesc>List of assistive technology applications to start when logging into the GNOME desktop</longdesc>
        </local_schema>
        <local_schema locale="sk" short_desc="Štartovacie aplikácie pomocných technológií">
                <longdesc>Zoznam aplikácií pomocných technológií, ktoré sa majú spustiť pri prihlásení do pracovného prostredia GNOME</longdesc>
        </local_schema>
        <local_schema locale="cy" short_desc="Rhaglenni Technoleg Cynorthwyl Wrth Gychwyn">
                <longdesc>Rhestr o rhaglenni technoleg cynorthwyol i&apos;w dechrau wrth fewngofnodi i benbwrdd GNOME</longdesc>
        </local_schema>
        <local_schema locale="hr" short_desc="Pokretanje programa pomoćnih tehnologija">
                <longdesc>Popis pomoćnih tehnoloških programa koje se pokreću kod prijavljivanja uGMOE radnu površinu</longdesc>
        </local_schema>
        <local_schema locale="bs" short_desc="Pokretanje aplikacija pomoćne tehnologije">
                <longdesc>Lista aplikacija pomoćne tehnologije koje se pokreću tokom prijave u GNOME desktop</longdesc>
        </local_schema>
        <local_schema locale="mk" short_desc="Подигни апликации за помошните технологии">
                <longdesc>Листа на апликациите за помошните технологии кои што треба да се подигнуваат кога ќе се најавите во работната околина Гном</longdesc>
        </local_schema>
        <local_schema locale="no" short_desc="Oppstart av applikasjoner med hjelpende teknologi">
                <longdesc>Liste over applikasjoner med hjelpende teknologi som skal startes ved innlogging til GNOME skrivebordet</longdesc>
        </local_schema>
        <local_schema locale="nn" short_desc="Oppstart av hjelpande program">
                <longdesc>Liste over hjelpande program som skal startast når du loggar inn på GNOME-skrivebordet</longdesc>
        </local_schema>
        <local_schema locale="it" short_desc="Avvio applicazioni tecnologia assistiva">
                <longdesc>Lista delle applicazioni di tecnologia assistiva da avviare all&apos;accessp nel desktop GNOME</longdesc>
        </local_schema>
        <local_schema locale="nl" short_desc="Opstarten van assisterende technologie-toepassingen">
                <longdesc>Lijst van te starten assisterende technologie-toepassingen bij het aanmelden bij de GNOME werkomgeving</longdesc>
        </local_schema>
        <local_schema locale="is" short_desc="Hjálpartólalisti">
                <longdesc>Listi af hjálpartólum sem ræsa skal þegar notandi skráir sig inn í GNOME viðmótið</longdesc>
        </local_schema>
        <local_schema locale="cs" short_desc="Spouštět aplikace technologie zpřístupnění">
                <longdesc>Seznam aplikací technologie zpřístupnění, které spustit při přihlašování se do prostředí pracovní plochy GNOME</longdesc>
        </local_schema>
        <local_schema locale="th" short_desc="โปรแกรมอำนวยการใช้งานเมื่อเข้าสู่ระบบ">
                <longdesc>รายการของบริการอำนวยการใช้งานที่จะเริ่มใช้เมื่อเข้าสู่ระบบ GNOME</longdesc>
        </local_schema>
        </entry>
</gconf>
